<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Pseudo Classes</title>
</head>
<body>
    <div class="container">
        <ul>
            <li><a href="#">LInk #1</a></li>
            <li><a href="#">LInk #2</a></li>
            <li><a href="#">LInk #3</a></li>
            <li><a href="index.html">LInk #4</a></li>
            <li><a href="index2.html">LInk #5</a></li>
        </ul>
    </div>
</body>
</html>